<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5ded0ef0633d961e7818f52a0ba67a6a">
  <dict>
    <!--2023-01-31 11:42:25.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2023-01-31 11:42:25.000-->
    <string key="roaming_protocol">IPV4V6</string>
    <!--2023-01-31 11:42:25.000-->
    <int key="sms_center_editable_for_slot">0</int>
  </dict>
</config>
